html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
HTML5 display-role reset for older browsers 
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a:hover{
	text-decoration:none;
}

@font-face
{
font-family: Novecento;
src: url('../fonts/Novecento-Lt.otf');
}

@font-face
{
font-family: NovecentoBd;
src: url('../fonts/Novecento-Bd.eot'),
     url('../fonts/Novecento-Bd.otf'),
     url('../fonts/Novecento-Bd.woff');	 
}

@font-face
{
font-family: NovecentoMd;
src: url('../fonts/Novecento-Md.eot'),
     url('../fonts/Novecento-Md.otf'),
     url('../fonts/Novecento-Md.woff');	 
}

@font-face
{
font-family: NovecentoRoman;
src: url('../fonts/Novecento-Roman.eot'),
     url('../fonts/Novecento-Roman.otf'),
     url('../fonts/Novecento-Roman.woff'),
     url('../fonts/novecento-roman-webfont.eot');	 
}


/* Chrome, Safari, Opera */
@-webkit-keyframes toTop {
    from {background:rgba(151, 210, 237,0.8);}
    to {background: transparent}
}

/* Standard syntax */
@keyframes topTop {
    from {background:rgba(151, 210, 237,0.8);}
    to {background:tramsparent;}
}

/* Chrome, Safari, Opera */
@-webkit-keyframes toLeave {
    from {background: transparent;}
    to {background: rgba(151, 210, 237,0.8);}
}

/* Standard syntax */
@keyframes toLeave {
    from {background: transparent;}
    to {background:rgba(151, 210, 237,0.8);}
}

html{
    height:100% !important;
}

body{
	font-family: 'NovecentoRoman', sans-serif;
	font-size:16px;
	color:#0070a3;
	line-height:23px;
	background:F3F3F3;
	text-rendering: optimizeLegibility;	
        height:100%;
}

a{
	color:#0070a3;
   	-webkit-transition:all 0.2s ease-in;  
   -moz-transition:all 0.2s ease-in;  
   -o-transition:all 0.2s ease-in;  
   transition:all 0.2s ease-in; 
	outline:0!important;
	text-decoration:none!important;
}

a:hover{
	color:#e4007f;
   	-webkit-transition:all 0.2s ease-in;  
   -moz-transition:all 0.2s ease-in;  
   -o-transition:all 0.2s ease-in;  
   transition:all 0.2s ease-in; 	
}


h1,h2,h3,h4,h5,h6{
	font-size:30px;
	line-height:33px;
	font-family: 'NovecentoBd', sans-serif;
}


.footerblock h1,.footerblock h2,.footerblock h3, .footerblock h4,footerblock h5,.footerblock h6{
	font-size:16px;
	font-family: 'NovecentoMd', sans-serif;
	line-height:19px;
}

.container1{
	width:940px;
	margin:0 auto;
	background: #fff;
        min-height:100%;
}

.mainblock{
	-moz-box-shadow: 0 0 12px #000;
	-webkit-box-shadow: 0 0 12px #000;
	box-shadow: 0 0 12px #000;	
}

.navigation{
	list-style-type:none;
	text-align:center;
}

.navigation li a{
	color:#fff;
	font-family: 'Novecento', sans-serif;
	font-size:20px;
	line-height:30px;
	text-transform:uppercase;	
}

.navigation li{
	margin-top:10px;
}	

.navigation .active a{
	//font-family: 'NovecentoBd', sans-serif;
	//color:#fff;
}

.navigation .active{
	border-left:4px solid #e4007f;
}

.navigation li a:hover{
	color:#E4007F;
        font-family: 'NovecentoBd', sans-serif;
}

.flickrblock{
	padding-top:100px;
	text-align:center;
}

.flickrblock img{
	border-bottom:2px solid #000000;
}

.flickrmain{
	position:relative;
	margin:0 2px;
	margin-bottom:10px;
	display:inline-block;
	width:75px;
	height:71px;	
}

.flickrmask:hover{
	opacity:1;
	width:100%;
	-webkit-transition: opacity 1.5s ease;
	-moz-transition: opacity 1.5s ease;
	-o-transition: opacity 1.5s ease;
	-ms-transition: opacity 1.5s ease;
	transition: opacity 1.5s ease;	
}

.flickrmask {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	cursor: pointer;
	background: rgba(68,194,182,0.9);
	opacity:0;
	-webkit-transition: opacity 1.5s ease;
	-moz-transition: opacity 1.5s ease;
	-o-transition: opacity 1.5s ease;
	-ms-transition: opacity 1.5s ease;
	transition: opacity 1.5s ease;
	border-bottom: none!important;
}

.socialmediablock{
	//padding-top:100px;
	text-align:center;
        bottom: 100px;
        position: absolute;
}

.textborderblock{
	padding-bottom:19px;
	color:#0070a3;
	text-transform:uppercase;	
}

.textborder{
	width:46px;
	height:4px;
	margin:0 auto;
	background:#e4007f;
	margin-bottom:30px;
}

.blockborder{
	width:82px;
	height:4px;
	background:#e4007f;
       
}

.content{
	background:rgba(253, 253, 253, 1);
	margin-left:222px;
	z-index:1;
	position:relative;
        height:100%;
}

.sidebar{
	width:222px;
	float:left;
	position:fixed;
	height:100%;
	background:#00A0E9;
	box-shadow: 0px 0px 10px 4px rgba(18, 100, 150, 0.75);
        -moz-box-shadow: 0px 0px 10px 4px rgba(18, 100, 150, 0.75);
        -webkit-box-shadow: 0px 0px 10px 4px rgba(18, 100, 150, 0.75);
	z-index:2;	
	padding-bottom:80px;
        overflow:auto;
}

.sidebar .tos{
    color:#fff;
}

.sidebar .tos:hover{
    color:#e4007f;
}

.jspPane{
	background:#00a0e9;
	/*
	-webkit-box-shadow: 3px 4px rgba(206, 206, 206, 0.51);
	-moz-box-shadow: 3px 4px rgba(206, 206, 206, 0.51);
	box-shadow: 3px 4px rgba(206, 206, 206, 0.51);
	*/
	z-index:2;
}
/*
.sidebar-content{
	overflow-y:scroll;
	height:100%;
}
*/
.logoblock{
	text-align:center;
	margin-top:78px;
	margin-bottom:90px;	
}

.tweetblock{
	padding:10px 38px 10px 38px;
	text-align:center;
	border-bottom: 1px solid #97d2ed;
}

.tweetblock .tweet_list{
	overflow:hidden;
	height:23px;
}

.nav-header{
    height:36px;
    width: 100%;
    //background: none repeat scroll 0% 0% #D4E9EC;
    overflow: hidden;
    position: fixed;
    z-index: 999;
    display:none;
}

.header-logo{
    width:30px;
    padding-top:3px;
}

.btn-navbar{
	position:absolute;
	right:15px;
}

.animateUp{
    -webkit-animation:toTop 3s; 
    animation:toTop 3s;
    background:transparent;
}

.animateDown{
    -webkit-animation:toLeave 3s; 
    animation:toLeave 3s;
    background:rgba(151, 210, 237, 0.8);
}

.btn-navbar .icon-bar {
	display: block;
	width: 18px;
	height: 2px;
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	box-shadow: none;
        
}

.btn-navbar {
	float: right;
	padding: 6px 9px 9px;
	background: #00a0e9!important;
	box-shadow: none;
	border-radius: 0;
	display:none;
        position:fixed;
        top:0;
}


.tweetblock p{
	color:#2a2d30;
	font-size:16px;
}

.tweet_text a{
	color:#11a69a;
}	

.slider1 .flex-direction-nav a {
	width: 50px;
	height: 75px;
}

.slider1 .flex-prev{
	background: url(../images/arrows.png) -61px -2px no-repeat;
}

.slider1 .flex-prev:hover{
	background: url(../images/arrows.png) no-repeat;
}

.slider1 .flex-next{
	background: url(../images/arrows.png) 0 -89px no-repeat;
}	

.slider1 .flex-next:hover{
	background: url(../images/arrows.png) -59px -89px no-repeat;
}	

.navbar{
	padding:35px 0 25px;
}

.navbar .nav>li>a {
	padding: 0 0 10px 0;
}

.navbar .nav>li{
	padding-right:20px;
}

.nav .active a{
	border-bottom:4px solid #e24f43;
}

.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus,.navbar-inverse .brand, .navbar-inverse .nav>li>a ,.navbar-inverse .nav>li>a:hover  {
color: #454545;
background-color: #fff;
}

.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus,.navbar-inverse .brand, .navbar-inverse .nav>li>a {
box-shadow: none;
text-shadow:none;
}


.iconouterblock{
	padding:75px 38px;
	//background:#00a0e9;
}

.iconblock .span4{
	text-align:center;
}

.iconblock .span4 .img-container{
    height: 130px;
    width: 130px;
    border-radius: 75px;
    border: 1px solid #00A0E9;
    background:#00A0E9;
    margin: 0px auto;
}

/*.iconblock .span4 img:hover{
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");  Firefox 10+, Firefox on Android 	
   	-webkit-transition:all 0.4s ease-in;  
   -moz-transition:all 0.4s ease-in;  
   -o-transition:all 0.4s ease-in;  
   transition:all 0.4s ease-in;  	
}*/

.iconblock .span4 img{
        width:80%;
        margin:10%;
   	-webkit-transition:all 0.4s ease-in;  
        -moz-transition:all 0.4s ease-in;  
        -o-transition:all 0.4s ease-in;  
        transition:all 0.4s ease-in;  	
}		

.icontitle{
	padding:15px 0;
	font-family: 'NovecentoBd', sans-serif;
	font-size:22px;
	color:#005176;
	text-transform:uppercase;
}

.icontext{
	font-size:16px;
	line-height:24px;
	padding: 0 3px;
	color:00A0E9;
}

.projectblock{
	padding:40px 38px 0 38px;
        background-color:#00A0E9;
}

.projectblock .blocktitle{
    color:#fff;
}

.contactblock{
	padding:40px 38px 0 38px;
}

.refinnerblock{
	padding-bottom:70px;
	//border-bottom:4px solid #97d2ed;
}

.refblock{
	padding:75px 38px 0 38px;
}

.refblock .blocktitle{
    color:#E4007F;
}

.refblock .blockborder{
    background-color:#0070A3;
}

.refimg{
	background:url(../images/ref.png) right top no-repeat;
}

.blogblock{
	//padding:75px 38px 0 38px;
        background-color:#00A0E9;
        padding:60px;
}

.blogblock img{
        width:30%;
}

.bloginnerblock{
	padding-bottom:260px;
}

.blogthumb{
	position:relative;
	overflow:hidden;
	display:inline-block;
}

.blogthumb img:hover{
	opacity: 0.7;
	-webkit-transform: scale(1.2) rotate(3deg);
	-moz-transform: scale(1.2) rotate(3deg);
	-o-transform: scale(1.0) rotate(3deg);
	-ms-transform: scale(1.2) rotate(3deg);
	transform: scale(1.2) rotate(3deg);	
}

.blogtitle a:hover{
	color:#005176;
}

.blogthumb img{
	display: block;
   	-webkit-transition:all 0.3s ease-in;  
   -moz-transition:all 0.3s ease-in;  
   -o-transition:all 0.3s ease-in;  
   transition:all 0.3s ease-in;  
	width:100%;
}

.prjtblock a img{
	display: block;
	position:relative;
	overflow:hidden;
	width:100%;
}

.prjtblock a{
	display: block;
	position:relative;
	overflow:hidden;
}

.prjtblock{
	display:inline-block;
	position:relative;
}

.prjtblock div,.blogthumb div {
	position: absolute;
	background: rgba(151,210,237,0.9) url("../images/hovericon.png") center no-repeat;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	display:none;
}


.prjtblock .promotions{
    width:100%;
    height:80px;
    background:#fff;
    opacity:0.8;
    color:#fff;
    display:block;
    bottom:0;
    left:0;
    padding-left:5px;
}

.prjtblock .promotions{
    width:100%;;
    color:#000;
}

.promotions .price,.promotions .title{
    display:block;
    position:relative;
    background:none;
    width:auto;
    height:auto;
    padding-top:10px;
}

.prjtblock .promotions .price{
    display:inline-block;
    float:right;
    text-align:right;
}

.prjtblock .promotions .original-price{
    margin-right:5px;
    font-size:14px;
}

.prjtblock .promotions .original-price .cross-line{
    border-bottom:3px solid #e4007f;
    position: relative;
    top:13px;
    display:block;
}

.prjtblock .promotions .special-price{
    color:#E4007F;
    font-size:20px;
    text-align: right;
    margin-right:8px;
    font-weight:bold;
}


.projectinnerblock{
	padding-bottom:75px;
	//border-bottom:4px solid #97d2ed;
}

.projectinnerblock .span4,.bloginnerblock .span6,.contactinnerblock .span4,.contactinnerblock .span8{
	padding-top:40px
}

.projectinnerblock .span4:nth-child(3n+1){
        margin-left:0;
}

.projecttext{
	font-size:16px;
	color:#005176;
	line-height:24px;
	padding-top:19px;
	padding-right:10px;
}

.projectdate{
	color:#005176;
	font-size:16px;
	line-height:24px;
	padding-top:2px;	
}


.projecttextblock .projectdate .title{
     font-weight:bold;
}

.blocktitle{
	color:#005176;
	font-size:22px;
	line-height:33px;
	font-family: 'NovecentoBd', sans-serif;
	padding-bottom:19px;
	text-transform:uppercase;	
}

.imgwithopacity{
	vertical-align:bottom;
}

.imgwithmask{
	position:relative;
}

.opacitymask{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	background:rgba(151,210,237,0.4);
}

.footerblock{
	//border-top:4px solid #97d2ed;
	padding:0 38px 45px 38px;
}

.widgetborder {
	width: 44px;
	height: 4px;
	background: #e4007f;
	margin-bottom:20px;
}

.widget-title{
	padding-bottom:19px;
}

.widgetblock{
	padding-top:40px;
	font-size: 16px;
	line-height: 24px;	
}

.widgetblock ul{
	margin:0;
	list-style-type:none;
}

.widgetblock li{
	margin-bottom:30px;
}

.widgetblock p{
	margin-bottom:2px;
}

.widgetblock li:last-child{
	padding-bottom:0;
}

.gmap iframe{
	width:100%!important;
	height:100%!important;
}

.gmap{
	margin-bottom:15px;
}

.pagetitle{
	padding:40px 38px;
}

.pagetitle1{
	padding:40px 0;
}

.filterable-innergrid .span4:nth-child(3n+1) {
	margin-left: 0!important;
}

.filter-outer{
	padding:0 38px;
}

.filter{
	padding:25px 0;
	border-top: 1px solid #97d2ed;
	border-bottom: 1px solid #97d2ed;
	text-align:center;
 
}

.portfoliomain{
	padding:0 38px;
        //width:100%;
}

.portfoliosidebar{
	width:300px;
	float:left;	
}

.portfoliocontent{

}


.portfoliocontentsingle img{
	//margin-bottom:30px;
        margin-top:15px;
        width:60%;
        margin-right:3%;
        //border: 3px solid #0070A3;
        //margin-left:15%;
        -webkit-box-shadow: 7px 7px 13px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow:    7px 7px 13px 0px rgba(50, 50, 50, 0.75);
        box-shadow:         7px 7px 13px 0px rgba(50, 50, 50, 0.75);
}

.portfoliocontentsingle .specification{
    font-size:26px;
    font-weight:bold;
    margin-top:25px;
    font-style:italic;
}

.portfoliocontentsingle .priceblock{
    //float:right;
    display:inline-block;
    //margin-left:3%;
    width:35%;
    margin-top:50px;
    //:30px !important;
}

.portfoliocontentsingle .priceblock .original-price .cross-line{
    border-bottom:3px solid #e4007f;
    position: relative;
    top:18px;
}


.portfoliocontentsingle .priceblock .special-price{
    color:#E4007F;
    font-size:26px;
}

.portfoliocontent p{
	margin-bottom:25px;
	font-size:16px;
}

.portfoliotitle{
	font-size:30px;
	line-height:33px;
	font-family: 'NovecentoMd', sans-serif;
}

.portfoliocat{
	font-size:16px;
	padding-top:7px;
}

.filter li{
	display:inline-block;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:15px;	
}

.filter li:first-child{
	padding-left:0;
}

.filter li a{
	font-size:20px;
	line-height:19px;
	padding-bottom:10px;
}

.filter .active a{
	border-bottom: 4px solid #e4007f;
	color:#e4007f;	
}

.filterable-grid{
	padding:0 38px;
}

.filterable-grid .span4{
	padding:40px 0 35px 0;
        height:300px;
}

.filterable-grid .span4 .cross-line{
    border-bottom:3px solid #e4007f;
    position: relative;
    top: 14px;
}

.filterable-innergrid{
	padding-bottom:40px;
	border-bottom: 4px solid #97d2ed;
	height: auto!important;	
	width: auto!important;	
}

.pagination{
	padding:80px 38px 160px 38px;
	text-align:center;
}

.pagination .prev{
	float:left;
}

.pagination .next{
	float:right;
}

.pagination .active{
	color:#e4007f;
}

.pages{
	display:inline-block;
}

.pages a,.pages span:last-child{
	padding-left:5px;
}

.blogimg,.blogtitle{
	margin-bottom:25px;
}

.bloglink{
	display:inline-block;
	padding:20px 40px;
	border:1px solid #97d2ed;
	margin-top:10px;
   	-webkit-transition:all 0.2s ease-in;  
   -moz-transition:all 0.2s ease-in;  
   -o-transition:all 0.2s ease-in;  
   transition:all 0.2s ease-in;  	
}

.bloglink:hover{
	color:#005176;
	border-color:#e4007f;
   	-webkit-transition:all 0.2s ease-in;  
   -moz-transition:all 0.2s ease-in;  
   -o-transition:all 0.2s ease-in;  
   transition:all 0.2s ease-in;  	
}

.blogside{
	font-size:16px;
	line-height:19px;
	font-family: 'NovecentoMd', sans-serif;
}

.blogsideval{
	font-size:16px;
	line-height:23px;
	margin-top:4px;
	margin-bottom:10px;
}

.blog-post{
	padding:80px 0;
	border-bottom:4px solid #97d2ed;
}

.blog-post:first-child{
	padding-top:0;
}

.abouttextouter,.teamouter{
	padding:0 38px;
}

.abouttextinner{
	font-size:16px;
	padding-bottom:65px;
	border-bottom:4px solid #97d2ed;
	margin-top:-5px;
        text-align: justify;
}

.toptext{
	margin-top:-5px;
}

.equipment{
        width:50%;
        float: left;
        display: block;
        height: 300px;
        position:relative;
}

.equip-des{
    position: absolute;
    width:96%;
    height:280px;
    padding:5px;
    background: #000;
    opacity:0.85;
    color:#fff;
    display:none;
    text-align: left;
    cursor:pointer;
}

.equip-img{
    height: 220px;
    width:90%;
    background-repeat:no-repeat;
    background-size:contain;
    background-position: center,center;
}

/*.equip-name{
    height:60px;
    line-height:60px;
}*/

.teamname{
	font-size:16px;
	line-height:19px;
	font-family: 'NovecentoMd', sans-serif;
	margin-top:15px;
}

.teamdet{
	font-size:16px;
	line-height:19px;
	margin-top:5px;
}

.teaminner{
	padding:0px 0 80px 0;
	border-bottom: 4px solid #97d2ed;
}

.social{
	-webkit-box-shadow: inset 0 1px rgba(255,255,255,.2);
	-moz-box-shadow: inset 0 1px rgba(255,255,255,.2);
	box-shadow: inset 0 1px rgba(255,255,255,.2);
	border: solid 1px #97d2ed;
	width: 35px;
	height: 35px;
	margin-top:15px;
	display:inline-block;
	margin-right:7px;
   	-webkit-transition:all 0.2s ease-in;  
   -moz-transition:all 0.2s ease-in;  
   -o-transition:all 0.2s ease-in;  
   transition:all 0.2s ease-in;  	
}

.social:last-child{
	margin-right:0;
}

.social:hover{
	border-color:#e4007f;
   	-webkit-transition:all 0.2s ease-in;  
   -moz-transition:all 0.2s ease-in;  
   -o-transition:all 0.2s ease-in;  
   transition:all 0.2s ease-in;  	
}

.fb{
	background:url(../images/fb.png) center center no-repeat;
}

.gplus{
	background:url(../images/gplus.png) center center no-repeat;
}

.tw{
	background:url(../images/tw.png) center center no-repeat;
}

.linkedin{
	background:url(../images/linkedin.png) center center no-repeat;
}

.about1outer{
	padding:0 38px;
}

.about2inner{
	padding:40px 0 200px 0;
}

.about1inner{
	padding:40px 0 80px 0;
	border-bottom: 4px solid #97d2ed;
}

.progress1 {
	height: 52px;
	border: solid 4px #e4007f;
	border-radius: 0;
	background: #fff;
	box-shadow: none;
	margin-bottom: 15px;
	position: relative;
	filter: none;
	margin-bottom:2px;
}

.progress1 .bar {
	box-shadow: none;
	text-shadow: none;
	text-align: left;
	border-radius: 0;
	border:none;
	color: #fff;
	font-size: 18px;
	line-height:52px;
	filter: none;
}

.bartext{
	float:left;
	margin-left:15px;
}

.bartextr{
	float:right;
	margin-right:15px;	
}

.greenborder{
	border-color:#e4007f!important
}

.greenbg{
	background: #e4007f!important;
}

.redborder{
	border-color: #fa625d!important;	
}

.redbg{
	background: #fa625d!important;
}

.blueborder{
	border-color: #27a3f6!important;	
}

.bluebg{
	background: #27a3f6!important;
}

.greyborder{
	border-color: #93a1b2!important;	
}

.greybg{
	background: #93a1b2!important;
}

.collapse.in {
	height: auto!important;
}

.contactinnerblock p{
	line-height:24px;
}

.contacttitle{
	margin-bottom:2px;
	font-family: 'NovecentoMd', sans-serif;	
}

.contactemailsocial{
	padding-top:30px;
}

.contactmap iframe{
	width:100%!important;
}

.contactinnerblock{
	padding-bottom:75px;
	border-bottom:4px solid #97d2ed;
}

.contactblock1 {
	padding: 75px 38px 0 38px;
}

.contactinnerblock1{
	padding-bottom:160px;
	padding-top:40px;
}	

iframe,embed,object {
    max-width: 100%;
}
		  
video {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.contentblock {
	padding: 75px 38px 0 0px;
        text-align: justify;
}

.blogsingleblock {
	padding: 75px 38px 0 38px;
}		  

.comment-list {
	padding: 40px 0;
	border-bottom: 1px solid #97d2ed;
	min-height:263px;
}

.comment-list:last-child{
	border-bottom: 4px solid #97d2ed;
	padding-bottom:80px;
}

.portfoliosidebar img{
	margin-bottom:15px;
}

.replylink{
	padding:10px 15px;
	text-transform:uppercase;
	margin-top:6px;
}

input,textarea{
	display:block;
	width:100%;
	margin-top:20px;
	margin-bottom:0!important;
}

input[type="text"],
input[type="email"],
input[type="password"]{
	padding:14px 0;
	border-radius:0;
	border:1px solid #97d2ed;
	box-shadow:none;
	text-indent:15px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus{
	box-shadow:none;
	border:1px solid #97d2ed;
}

textarea{
	padding:14px 0;
	border-radius:0;
	border:1px solid #97d2ed;
	box-shadow:none;
	text-indent:15px;
	height:170px;
}

input[type="submit"] {
	padding: 14px 25px!important;
	font-size: 18px;
	text-indent: 0;
	background: transparent;
	box-shadow:none;
	border: 2px solid #0070A3;
}

.comment-block{
	padding:20px 0 160px 0;
}

.error{
	border:1px solid red!important;
}

.contactform-block{
	padding-top:20px;
}

.quote-post h1,.link-post h1{
	font-size:48px;
	line-height:53px;
	position: relative;
	top: -9px;	
}

.quote-post .blogtitle,.link-post .blogtitle{
	margin-bottom:0;
}

.link-post .bloglink{
	margin-top:30px;
}

.bloglink1{
	color:#e4007f;
}

.portfolio-post{
	padding-bottom: 80px;
	border-bottom: 4px solid #97d2ed;
}

/*scrollpane CSS*/


.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dde;
	position: relative;
}

.jspDrag
{
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspContainer:focus,.jspScrollable:focus{
	outline: none;
	border:none;	
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

.jspVerticalBar {
    width: 8px;
    background: transparent;
    right:10px;
}

.jspPane{
	width:100%!important;
} 
 
.jspHorizontalBar {
    bottom: 5px;
    width: 100%;
    height: 8px;
    background: transparent;
}
.jspTrack {
    background: transparent;
}
 
.jspDrag {
    background: rgba(158, 158, 158, 0.22);
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
	z-index: 5;	
}
 
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
    float: left;
    height: 100%;
}
 
.jspCorner {
    display:none
}

/* end scrollpane css */


.socialbox{
	text-align:center;
}

.socialbox a{
	-webkit-transition: all ease-in 1s; 
	-moz-transition: all ease-in 1s;    
	transition: all ease-in 1s;
	margin:0 2px;
}

.socialbox a:hover{
	 -moz-transform: rotate(-360deg);
	 -webkit-transform: rotate(-360deg);
	 transform: rotate(-360deg);	
}

.socialbox .facebook{
	width:71px;
	height:71px;
	background:url(../images/facebook.png);
	display:inline-block;
	border-bottom:none!important;
		
}

.socialbox .twitter{
	width:71px;
	height:71px;
	background:url(../images/twitter.png);
	display:inline-block;
	border-bottom:none!important;
}

.dribble{
	width:71px;
	height:71px;
	background:url(../images/dribbble.png);
	display:inline-block;
	border-bottom:none!important;		
}

.flickr{
	width:71px;
	height:71px;
	background:url(../images/flickr.png);
	display:inline-block;
	border-bottom:none!important;		
}

.copyrightmsg{
	//color:#0070a3;
        color:#eee;
	font-size:14px;
	line-height:18px;
	padding:100px 10px 0 10px;
}

.sentsucc{
	margin-top:20px;
}

.image-gallery .span4:nth-child(3n+1) {
	margin-left: 0!important;
}

.equipment img{
    width:90%;
    margin-top:10px;
}

.gallery1{
	position:relative;
}

.gallery1:hover{
	cursor:pointer;
}

.gallery1 img{
	display:block;
}

.gallery1{
	margin-bottom:10px;
}

.gallery1:hover .mask1{
	opacity:1;
	width:100%;
	-webkit-transition: opacity 1.5s ease;
	-moz-transition: opacity 1.5s ease;
	-o-transition: opacity 1.5s ease;
	-ms-transition: opacity 1.5s ease;
	transition: opacity 1.5s ease;	
}

.mask1 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	cursor: pointer;
	background: rgba(151,210,237,0.9);
	opacity:0;
	-webkit-transition: opacity 1.5s ease;
	-moz-transition: opacity 1.5s ease;
	-o-transition: opacity 1.5s ease;
	-ms-transition: opacity 1.5s ease;
	transition: opacity 1.5s ease;
	border-bottom: none!important;
}
	
/* accordion styling */

.accordion-toggle{
	width:34px;
	height:34px;
	border:1px solid #97d2ed;
	padding:0!important;
	float:left;
}	

.accordion-heading span{
	height:36px;
	line-height: 36px;
	display: block;
	margin-left:54px;
}

.accordion-heading {
	padding: 20px 0;
}

.accordion-group:last-child {
	border-bottom:1px solid #97d2ed;
}

.accordion-group {
	border-left: none;
	border-right: none;
	border-bottom: none;	
}

.collapsed{
	background:url(../images/plus.png) center no-repeat!important;
}

.accordion-toggle{
	background:url(../images/minus.png) center no-repeat;
}

.accordion-inner{
	padding: 20px 0 20px 54px!important;
}
/* end accordion styling */

/* reference slider */


.refslider .flex-control-thumbs li {
	//width: 48px;
	float: none;
	margin:0 5px 5px 5px;
        width:55px;
        height:55px;
        border:3px solid #FFF;
        border-radius: 48px;
        overflow: hidden;
}

.refslider .flex-control-thumbs img{
        width:48px;
        border-radius:48px;
}

.refslider .flex-control-thumbs img.flex-active{
        border:3px solid #005176;
}

.refslider{
	margin-top:35px;
}

.reftitle{
	font-size:20px;
	line-height:36px;
        font-style:italic;
	color:#005176;
        text-align:center;
}

.ref-content{
        padding-left:5px;
        padding-right:5px;    
}

.refsubtitle{
	//color:#333;
	margin-top:5px;
        //float:right;
        text-align: center;
        margin-left:90px;
}

.refslider .flex-control-thumbs {
	margin: 30px 0 0;
}
/* end reference slider */

/* style switcher panel */
/*.styleswitcher{
	position:fixed;
	top:50%;
	z-index:99999999;
}*/

/*.sw2{
	width:40px;
	height:40px;
	border-radius:6px;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	display: inline-block;
	vertical-align: top;
	position: relative;
	left: -5px;
	cursor:pointer;
	background:#fff url(../images/brush.png) center no-repeat;
}*/

/*.sw1{
	background:#fff;
	width:130px;
	height:75px;
	margin-left:-130px;
	display:none;
}	*/

.darkbluesw{
	width:40px;
	height:40px;
	margin:15px 15px;
	background:#00a0e9;
	display:inline-block;
	cursor:pointer;
}

.bluesw{
	width:40px;
	height:40px;
	margin:15px 0;
	background:#194f79;
	display:inline-block;
	cursor:pointer;	
}
/* end style switcher panel */

/* Show Image Gallery */
.gallery-container{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    z-index:9999;
    background:#fff;
    display:none;
    overflow-y:hidden;
}
.gallery-container .gallery-close{
    color:#000;
    position:absolute;
    top:20px;
    right:20px;
    font-size:26px;
    font-weight:bold;
    cursor:pointer;
}

.gallery-container .showImage{
    margin-left:15%;
    width:70%;
    position: absolute;
    height:600px;
    margin-top: -300px;
    top: 50%;
    text-align: center;
    overflow: hidden;
    background-repeat:no-repeat;
    background-size:contain;
    background-position: center,center;
}

.gallery-container .showImage img{
    //height:600px;
}


/******** Product List ***************/
.product-list{
    height:auto;
    margin-top:20px;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    4px 4px 8px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         4px 4px 8px 0px rgba(50, 50, 50, 0.75);
}


.product-list .title{
    color:#fff;
    width:100%;
    height:40px;
    line-height:40px;
    background:#00A0E9;
    
}

.title .cell-1{
    width:20%;      
    float:left;
    height:40px;
}

.title .cell-2{
    width:40%;      
    float:left;
}

.title .cell-3{
    width:40%;      
    float:left;
}

.product-list .product-content{
     height:200px;
     //line-height:180px;
     position:relative;
     padding-left:3%;
}

.product-list .product-content:nth-child(even) {
    background-color:rgba(0, 160, 233, 0.17);
}

.product-list .product-content .cell-1{
    position:absolute;
    top:30px;
    width:15%;
}

.image-cell{
    width:90px;
    height:90px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top:10px;
}

.product-list .product-content .cell-2{
    position:absolute;
    width:50%;
    left:20%;
    top:30px;
}

.product-list .product-content .cell-3{
    position:absolute;
    width:30%;
    left:68%;
}
.product-list .product-content .cell-3 .priceblock{
    float:left;
    width:100%;
    margin-top:20px;
}
.product-list .product-content .cell-3 .blocktitle{
    font-size:18px;
}
//END

/* Large desktop */
@media (min-width: 1300px) {
.container1{
	width:1240px;
}

}

@media (min-width: 1200px) {


}

@media (min-width: 980px) {
.mainblock .span10{
	width: 82.07008547008547%;
	margin-left:0;
}

.mainblock .span2 {
width: 17.92991452991453%;
}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
.container1{
	width:724px;
}
.mainblock .span10{
	width: 77.07008547008547%;
	margin-left:0;
}

.mainblock .span2 {
width: 22.92991452991453%;
}
}
 
@media (max-width: 979px) {

	.navbar .nav {
		padding-top: 15px;
	}
	.navbar {
		margin-top: 8px;
	}
	.sidebar{
		display:none;
	}
	.content{
		margin-left:0;
	}
	.btn-navbar {
		display:block
	}	
}
  
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body{
		padding-left:0px;
		padding-right:0px;
	}
        
        .nav-header{
            display:block;
        }
        
        .btn-navbar{
            top:6px;
        }
        
	.container1{
		width:auto;
	}

	.iconblock .span4{
		padding-top:65px;
	}
	.iconblock .span4:first-child{
		padding-top:0;
	}

	.projecttext{
		padding-right:0;
	}

	.projectinnerblock .span4,.filterable-innergrid .span4{
		text-align:center;
	}

	.projectinnerblock .projecttextblock,.filterable-innergrid .projecttextblock{
		margin:0 auto;
		text-align:left;
	}	

	.teaminner .span4{
		margin-top:40px;
		text-align:center;
	}

	.teaminner .span4:first-child{
		margin-top:0;
	}

	.image-gallery .span4 {
		float:left;
		width:31%;
		margin-left:2%;
	}	
	.blog-post .portfoliocontent {
	margin-left: 0;
	}	
	
	.blog-post .portfoliosidebar {
		width: 100%;
		float: none;
	}	
	
	.blog-post .blogside,.blog-post .blogsideval{
		display:inline-block;
	}
	
	.blog-post .blogsideval{
		padding-right:10px;
		margin-bottom:0;
	}
	
	.blog-post .blogside{
		padding-right:4px;
	}
	
	.post-meta480{
		margin-bottom:23px;
	}
	
	.quote-post h1, .link-post h1 {
		font-size: 28px;
		word-wrap:break-word;
		line-height:36px;
	}
	
	.comment-list .portfoliosidebar {
		width: 100px;
	}
	
	.comment-list .portfoliocontent {
		margin-left: 112px;
	}
	
	.sw1 {
		background: #cecece;
	}	
	
	.sw2{
		background:#cecece url(../images/brush.png) center no-repeat;
	}
        
        .portfoliocontentsingle img{
            margin-top:15px;
            width:100%;

    }
    

    .portfoliocontentsingle .priceblock{
        float:left;
        margin-top:10px !important;
        width:100%;
    }
    
    .portfoliocontentsingle .specification{
        font-size:24px;
        font-weight:bold;
        margin-top:20px;
        font-style:italic;
    }
    
    .portfoliocontentsingle .priceblock .special-price{
        color:#E4007F;
        font-size:20px;
    }
    
    .portfoliocontentsingle .priceblock .original-price{
        font-size:18px;
        padding-bottom:0;
    }

    .blockborder{
        margin-top:-15px;;
    }
    
    .prjtblock div, .blogthumb div{
        //background:transparent;
    }
    
    /* Gallery Show */
    .gallery-container .showImage{
        margin-left:10%;
        width:80%;
        height:300px;
        margin-top:-150px;
        top: 50%;
        text-align: center;
        overflow: hidden;
    }
    
    .gallery-container .showImage img{
        //height:300px;
        /*/width:100%;*/
    }
    
    .blogblock img {
        width:70%;
    }
    
    .portfoliocontentsingle .priceblock .original-price .cross-line{
        top:15px;
    }
    
    /******** Product List ***************/
    .product-list{
        height:auto;
        margin-top:20px;

    }
    
    
    .product-list .title{
        color:#fff;
        width:95%;
        height:40px;
        line-height:40px;
        background:#00A0E9;
        padding-left:5%;

    }
    
    .title .cell-1 {
        width:0%;
    }
    
    .title .cell-2{
        width:58%;      
        float:left;
    }
    
    .title .cell-3{
        width:42%;      
        float:left;
    }
    
    .product-list .product-content{
         /*/height:140px;*/
         //line-height:120px;
         position:relative;
         padding-left:3%;
    }
    
    .product-list .product-content:nth-child(even) {
        background-color:rgba(0, 160, 233, 0.17);
    }
    
    .product-list .product-content .cell-1{
        position:absolute;
        top:10px;
        width:40%;
    }
    
    .image-cell{
        width: 80px;
        height: 80px;
        display: block;
        background-size: cover;
        background-repeat: no-repeat;
        padding-top:10px;
    }
    
    .product-list .product-content .cell-2{
        position:absolute;
        top:100px;
        width:50%;
        left:10px;
    }
    
    .product-list .product-content .cell-3{
        position:absolute;
        top:10px;
        width:45%;
        left:47%;
    }
    
    .product-list .product-content .cell-3 .blocktitle{
        font-size:14px;
        padding-bottom:0;
    }
    
    .product-list .product-content .cell-3 .priceblock{
        margin-top:20px;
    }
    //END
    
    //SideBar Part
    .sidebar{
        width:222px;
	float:left;
	position:fixed;
	height:100%;
	background:#00A0E9;
	box-shadow: 0px 0px 10px 4px rgba(18, 100, 150, 0.75);
        -moz-box-shadow: 0px 0px 10px 4px rgba(18, 100, 150, 0.75);
        -webkit-box-shadow: 0px 0px 10px 4px rgba(18, 100, 150, 0.75);
	z-index:2;	
	padding-bottom:80px;
        overflow:auto;
    }
    
    .sidebar .navigation{
        position:relative;
    }
    
    .socialmediablock{
	text-align: center;
        margin-top:150px;
        position:relative;
    }

    
    .equipment{
        width:100%;
        float: left;
        display: block;
        min-height: 300px;
        text-align:center;
}

}
     
/* Landscape phones and down */
@media (max-width: 480px) {


}
/* potrait phones and down */
@media (max-width: 320px) {

}





/** SILVERSTRIPE CUSTOM STYLING **/

form input,
form textarea {
	margin-top:0px!important;
	margin-bottom:20px!important;
}

/* Blog comments */
#comments-holder {
	padding:40px 38px;
}
.error.message.required {
	border:none!important;
	color:red;
}





